Subject: Ticket Assigned - Product damage
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 05:24:32 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product damage Hi I purchased an electric breast pump juniors brand around  three weeks
ago and after a week's use the thing got damaged now its not working....did
not expect this from a brand like juniors..  I need to return the product
as I bought another one.. but on the app I am unable to do so as its been
more than 14 days I collected the order please check into it .. I called
the helpline number and they asked me to send mail .  My order number is
9640899595

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2387924